Table of Contents

## Name

Xfbdev - Linux framebuffer device tiny X server

## Synopsis

Xfbdev [:display] [option...]

## Description

Xfbdev is a generic X server for Linux. Xfbdev doesn't know about any particular hardware, and uses the framebuffer provided by the Linux framebuffer device.

## Options

Xfbdev accepts the common options of the Xkdrive family of servers. Please see Xkdrive(1) .

## Keyboard

To be written.

## See Also

X(7) , Xserver(1) , Xkdrive(1) , xdm(1) , xinit(1) .

## Authors

The Xfbdev server was written by Keith Packard.

Table of Contents

- Name
- Synopsis
- Description
- Options
- Keyboard
- See Also
- Authors